{
    "pages": [
        "pages/index/index",
        "pages/qushi/qushi",
        "pages/shopCart/shopCart",
        "pages/shopCart/confirmOrder",
        "pages/me/me",
        "pages/index/pagesOne/mall/mall",
        "pages/index/pagesOne/mall/cateMall/cateMall",
        "pages/index/pagesOne/mall/mallDet/mallDet",
        "pages/login/login",
        "pages/index/pagesOne/zhiNan/zhiNan",
        "pages/index/pagesOne/zhiNan/zhiNanDet",
        "pages/qushi/quDet",
        "pages/qushi/pushQuShi",
        "pages/index/pagesOne/mall/mallDet/confirmOrder",
        "pages/me/pagesOne/address/addressEdit/addressEdit",
        "pages/me/pagesOne/address/newAddress/newAddress",
        "pages/me/pagesOne/set/set",
        "pages/me/pagesOne/set/xieYi",
        "pages/me/pagesOne/feedBack/feedBack",
        "pages/me/pagesOne/order/order",
        "pages/me/pagesOne/order/orderDet",
        "pages/me/pagesOne/collect/collect",
        "pages/me/pagesOne/shopJoin/shopJoin",
        "pages/me/pagesOne/userInfoChange/userInfoChange",
        "pages/me/pagesOne/tui/tui",
        "pages/me/pagesOne/couponList/couponList"
    ],
    "subPackages": [],
    "window": {
        "navigationBarTextStyle": "black",
        "navigationBarTitleText": "uni-app",
        "navigationBarBackgroundColor": "#F8F8F8",
        "backgroundColor": "#FFFFFF"
    },
    "tabBar": {
        "color": "#9AA2B5",
        "selectedColor": "#809c76",
        "backgroundColor": "#FFFFFF",
        "list": [
            {
                "pagePath": "pages/index/index",
                "iconPath": "static/icnon-shuye.png",
                "selectedIconPath": "static/icnon-shuye_fill.png",
                "text": "首页"
            },
            {
                "pagePath": "pages/qushi/qushi",
                "iconPath": "static/icon_qushi.png",
                "selectedIconPath": "static/icon_qushi_fill.png",
                "text": "趣事"
            },
            {
                "pagePath": "pages/shopCart/shopCart",
                "iconPath": "static/icon-gouwuche.png",
                "selectedIconPath": "static/icon-gouwuche_fill.png",
                "text": "购物车"
            },
            {
                "pagePath": "pages/me/me",
                "iconPath": "static/icon-wode.png",
                "selectedIconPath": "static/icon-wode_fill.png",
                "text": "我的"
            }
        ]
    },
    "requiredPrivateInfos": [
        "getLocation",
        "chooseLocation"
    ],
    "permission": {
        "scope.userLocation": {
            "desc": "用于获取您附近的商家"
        }
    },
    "usingComponents": {},
    "sitemapLocation": "sitemap.json"
}